.hero-wrapper{
position:relative;
overflow:hidden;
border-radius:34px;
}

.hero-image{

transition:
transform 1.2s ease,
opacity .55s ease,
filter .55s ease;

transform:scale(1);

filter:saturate(1.05)
contrast(1.05);

}

.hero-image.loading{

opacity:.2;

transform:scale(1.08);

filter:blur(5px);

}

.hero-image.show{

opacity:1;

transform:scale(1.02);

filter:none;

animation:heroFloat 18s ease-in-out infinite;

}

@keyframes heroFloat{

0%{

transform:scale(1.02) translateY(0);

}

50%{

transform:scale(1.06) translateY(-10px);

}

100%{

transform:scale(1.02) translateY(0);

}

}